Subject: Upstreaming KDE Plasma and rest of packages

From: phodina <[email-masked]>
Date: Tue, 06 Sep 2022 07:14:39 +0000

Hi Marius,

thanks for upstreaming the patches into staging. [1]

I've rebased the patches on your changes.

Unfortunately beside that I haven't had the time to go through them.

I just removed the kpurpose as it was pointed out by Brendan that the package is already there under the name purpose.

The patches are again tracked in the branch patch/upstream-kde [2]. Expect rebases as my next plan is to go through licenses and later tests + builds.

Also I added all of you in the CC since you were part of the patchset thread.

[1] https://issues.guix.gnu.org/50862
[2] https://github.com/phodina/guix/tree/patch/upstream-kde

----
Petr